Quassel IRC - Bug #913

Core backlog download does not start until main window is unhidden
02/14/2010 01:12 PM - TerrorBite

Status: Resolved Start date: 02/14/2010
Priority: Normal Due date:

Assignee: EgS % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.6.2

Version: 0.5.0 0S: Any
Description

If the client is connected to the core while the main window is minimized to the tray, the download of backlog does not begin until the
main window is restored from the tray.

Associated revisions

Revision b83a4e42913fe10343be6e6c05a45916e6304ffc - 04/25/2010 12:23 AM - Marcus Eggenberger

Fixes #913 - Core backlog download does not start until main window is unhidden

Revision b83a4e42 - 04/25/2010 12:23 AM - Marcus Eggenberger

Fixes #913 - Core backlog download does not start until main window is unhidden

Revision 02b4{33429788d35500454bfb5a8a9ab0a2a2b49 - 05/11/2010 11:06 PM - Marcus Eggenberger

Fixes #913 - Core backlog download does not start until main window is unhidden

Revision 02b4f334 - 05/11/2010 11:06 PM - Marcus Eggenberger

Fixes #913 - Core backlog download does not start until main window is unhidden

History

#1 - 04/25/2010 11:55 PM - EgS
- Assignee set to EgS
- Priority changed from Low to Normal

- Target version set to 0.6.2

#2 - 04/27/2010 02:49 AM - EgS
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset b83a4e42913fe10343be6e6c05a45916e6304ffc.
